dataset.name: molbace
dataset.max_samples: null
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: svc
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.name: spectral
model.kernel.n_jobs: -1
model.kernel.hydrogen: true
model.kernel.offset_carbon: true
model.kernel.sigma_prop: 3.7814067680706174
model.kernel.sigma_val: 0.005291166355026189
model.kernel.normalize: true
model.kernel.which: atoms
model.svc.C: 48.21451868850566
